/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-chip-list {
  outline: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -0.25rem;
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}
.dbp-chip-list .dbp-chip {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0.5rem;
}
.dbp-chip-list .dbp-chip.removable-chip .dbp-chip-content {
  padding-left: 0.5rem;
  padding-right: 1.8rem;
}
.dbp-chip-list .dbp-chip.removable-chip .dbp-chip-control-right {
  display: block;
}
.dbp-chip-list .dbp-chip.selected .dbp-chip-content {
  border: 1px solid #C053EF;
  background: #8037ED;
}
.dbp-chip-list .dbp-chip.selected .dbp-chip-content:hover {
  background: #8037ED;
}
.dbp-chip-list .dbp-chip .dbp-chip-content {
  padding: 1rem 0.5rem;
  outline: inherit;
  border-radius: 999em;
  -webkit-box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 87, 184, 0.06);
          box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 87, 184, 0.06);
  border: 1px solid #B9C6D4;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 0.25rem;
  height: 2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: default;
  background: #FFFFFF;
  outline: 0;
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  width: 100%;
  cursor: pointer;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #20113E;
}
.dbp-chip-list .dbp-chip .dbp-chip-content.active {
  border: 1px solid #C053EF;
  background: #8037ED;
  color: #FFFFFF;
}
.dbp-chip-list .dbp-chip .dbp-chip-content.active:hover {
  background: #8037ED;
}
.dbp-chip-list .dbp-chip .dbp-chip-content.active .img-profile.add path {
  stroke: #FFFFFF;
}
.dbp-chip-list .dbp-chip .dbp-chip-content.active .img-profile.check path {
  stroke: #FFFFFF;
}
.dbp-chip-list .dbp-chip .dbp-chip-content.active .img-profile.danger path, .dbp-chip-list .dbp-chip .dbp-chip-content.active .img-profile.danger circle {
  stroke: #FFFFFF;
  fill: #FFFFFF;
}
.dbp-chip-list .dbp-chip .dbp-chip-content.active .img-profile.question path, .dbp-chip-list .dbp-chip .dbp-chip-content.active .img-profile.question circle {
  fill: #FFFFFF;
}
.dbp-chip-list .dbp-chip .dbp-chip-content:focus {
  -webkit-box-shadow: inset 0 0 0 1px #C053EF;
          box-shadow: inset 0 0 0 1px #C053EF;
  border: 1px solid #C053EF;
}
.dbp-chip-list .dbp-chip .dbp-chip-content:hover {
  background-color: #f7f9fb;
}
.dbp-chip-list .dbp-chip .img-profile {
  width: 1.5rem;
  height: 1.5rem;
  margin-right: 0.4rem;
}
.dbp-chip-list .dbp-chip .img-profile.image {
  border-radius: 50%;
}
.dbp-chip-list .dbp-chip .img-profile.add path {
  stroke: #4F00CA;
}
.dbp-chip-list .dbp-chip .img-profile.check path {
  stroke: #4F00CA;
}
.dbp-chip-list .dbp-chip .img-profile.danger path, .dbp-chip-list .dbp-chip .img-profile.danger circle {
  stroke: #4F00CA;
}
.dbp-chip-list .dbp-chip .img-profile.question path {
  fill: #4F00CA;
}
.dbp-chip-list .dbp-chip .dbp-chip-control-left,
.dbp-chip-list .dbp-chip .dbp-chip-control-right {
  margin: 0 -8px 0 8px;
  line-height: 1;
  position: absolute;
  top: 25%;
}
.dbp-chip-list .dbp-chip .dbp-chip-control-right {
  right: 2rem;
  position: relative;
  top: 0.7rem;
  display: none;
}
.dbp-chip-list .dbp-chip .chip-delete-button {
  background: rgba(0, 0, 0, 0);
  border-radius: 0;
  border: none;
  line-height: 1;
  min-height: auto;
  padding: 0;
  text-decoration: none;
  position: absolute;
}
.dbp-chip-list .dbp-chip .chip-delete-button:hover svg circle, .dbp-chip-list .dbp-chip .chip-delete-button:focus svg circle {
  fill: #20113E !important;
}
.dbp-chip-list .dbp-chip.toggle-icon .img-profile.toggle {
  content: url("./x/images/tick.svg");
}
.dbp-chip-list.dbp-chip-dropdown {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0.5rem 0;
}
.dbp-chip-list.dbp-chip-dropdown [class*=dropdown] {
  width: 100%;
}

.dbp-chip-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 1rem;
}
.dbp-chip-input .add-chip-input {
  width: 100%;
}
.dbp-chip-input .add-chip-btn.button-primary {
  margin: 0 1rem;
}

.add-chip-btn.button-primary {
  height: 3rem;
  margin: 1rem 0;
  width: auto;
}